# Ogre::ILCodecs Class Reference

`#include <OgreILCodecs.h>`

List of all members.

## Static Public Member Functions

static void | registerCodecs (void)
static void | deleteCodecs (void)

## Static Protected Attributes

static std::list< ILImageCodec * > | codeclist

## Detailed Description

Definition at line 37 of file OgreILCodecs.h.

## Member Function Documentation

static void Ogre::ILCodecs::deleteCodecs | ( | void |  | ) | `[static]`

static void Ogre::ILCodecs::registerCodecs | ( | void |  | ) | `[static]`

## Member Data Documentation

std::list<ILImageCodec*> Ogre::ILCodecs::codeclist`[static, protected]`

Definition at line 39 of file OgreILCodecs.h.

The documentation for this class was generated from the following file:

- OgreILCodecs.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:12